body{
 background-color: #fff;
 position: absolute;
 left: 50%; top: 15px;
 width: 750px; height: auto;
 margin: 0 0 0 -375px; padding: 0;
 font: 1em arial, sans-serif;
 color: #000;
}

#header{
 position: relative;
 left: 0; top: 0;
 width: 100%; height: 90px;
 background-color: #fff;
 text-align: left;
 z-index: 2;
}

#header h1{
 margin: 0 0 0 0; padding: 0 0 0 15px;
 font: 3em verdana, sans-serif;
 background-color: transparent;
 z-index: 3;
}

h1 .word1, h3 .word1{
 color: green;
}

h1 .word2, h3 .word2{
 color: black;
}

#black {
 color: black;
}

#menu{
 position: absolute;
 left: 0; top: 90px;
 width: 150px; height: auto;
 padding: 1px 0 0 0;
 background-color: #eee;
 z-index: 1;
}

#menu ul{
 margin: 0; padding: 0;
 list-style: none;
 font: 0.8em verdana, sans-serif;
 background-color: #eee;
}

#menu ul li{
 display: block;
 margin: 0 0 1px 0; padding: 3px 3px 3px 3px;
 background-color: #fff;
}

#menu ul li:hover{
 margin: 0 0 1px 0; padding: 2px 3px 2px 3px;
 border-top: 1px #ccc solid; border-bottom: 1px #ccc solid;
 background-color: #fff;
}

#menu ul li a{
 display: block;
 color: green;
 text-decoration: none;
}

#menu ul li a:hover{
 color: black;
}

#content{
 position: absolute;
 left: 150px; top: 90px;
 width: 600px; height: auto;
 background-color: #fff;
 border-left: 1px #ccc solid; border-top: 1px #ccc solid;
 padding-bottom: 4px;
 z-index: 0;
}

#content h3{
 display: block;
 font: 1.6em verdana, serif;
 color: #000;
 margin: 1em 0 0 1em; padding: 0 0 .4em 0;
 border-bottom: 1px #ddd solid;
}

#content h4{
 display: block;
 font: .8em verdana, serif;
 color: #000;
 margin: 1em 0 0 1em; padding: 0 0 .4em 0;
 border-bottom: 1px #ddd solid;
}

#content ol li h4{
 display: block;
 font: 1.1em verdana, serif;
 color: #000;
 margin: 1em 0 0 1em; padding: 0 0 .4em 0;
 border-bottom: 1px #ddd solid;
}

#content ol li p{
 display: block;
 margin: .6em 1em 0 .6em; padding: 0 0 .6em 0;
 font: .8em arial, sans-serif;
 text-align: justify;
 text-indent: .8em;
 line-height: 1.4em;
}

#content p{
 display: block;
 margin: .6em 1em 0 2.4em; padding: 0 0 .6em 0;
 font: .8em arial, sans-serif;
 text-align: justify;
 text-indent: .8em;
 line-height: 1.4em;
}

#content a{
 color: black;
 text-decoration: none;
 border-bottom: 1px green solid;
}

#content a:hover{
 color: green;
 text-decoration: none;
 border-bottom: none;
}

#footer{
 position: relative;
 width: 100%; height: auto;
 font: .8em verdana, sans-serif;
 color: #ccc;
 margin-top: 20px;
 padding: 5px;
 text-align: right;
 border-top: 1px #ccc solid;
}

acronym{
 border-bottom: 1px #000 dotted;
 cursor: help;
}

#email{
 padding-top: 5px;
}

#directive{ 
 font: 1em courier new;
 color: #808000; 
}

#code{ 
 font: 1em courier new;
 color: #800000;
}

#var{ 
 font: 1em courier new;
 color: #008080;
}

#func{ 
 font: 1em courier new;
 color: #0000ff;
}

#func2{ 
 font: 1em courier new;
 color: #ff0000;
}

#quot{ 
 font: 1em courier new;
 color: #ff00ff;
}

#comment{ 
 font: 1em courier new;
 color: #008000;
}

#fon{ 
 font: 1em courier new;
 color: #666666;
}